.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.044040px;}
.ls11{letter-spacing:-0.038448px;}
.ls16{letter-spacing:-0.031663px;}
.ls5{letter-spacing:-0.028056px;}
.ls0{letter-spacing:-0.027305px;}
.ls13{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.020040px;}
.ls19{letter-spacing:-0.016032px;}
.lsc{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.007920px;}
.lsa{letter-spacing:-0.007049px;}
.ls9{letter-spacing:-0.004409px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004409px;}
.ls1b{letter-spacing:0.006384px;}
.ls12{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012425px;}
.ls1a{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.016032px;}
.ls10{letter-spacing:0.027960px;}
.ls17{letter-spacing:0.028056px;}
.ls18{letter-spacing:0.031663px;}
.lse{letter-spacing:0.039144px;}
.ls14{letter-spacing:0.044088px;}
.lsf{letter-spacing:0.050328px;}
.ls15{letter-spacing:0.052104px;}
.lsb{letter-spacing:0.105600px;}
.ls4{letter-spacing:692.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.345089px;}
.ws12{word-spacing:-0.139879px;}
.ws15{word-spacing:-0.124248px;}
.wsb{word-spacing:-0.112625px;}
.ws6{word-spacing:-0.108216px;}
.ws10{word-spacing:-0.103807px;}
.ws5{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.ws8{word-spacing:-0.092184px;}
.wsa{word-spacing:-0.088176px;}
.ws17{word-spacing:-0.080160px;}
.ws7{word-spacing:-0.076553px;}
.ws11{word-spacing:-0.072144px;}
.ws4{word-spacing:-0.067735px;}
.ws14{word-spacing:-0.064128px;}
.wsd{word-spacing:-0.039144px;}
.ws3{word-spacing:-0.036000px;}
.wsf{word-spacing:-0.007049px;}
.ws18{word-spacing:-0.003511px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.006384px;}
.wsc{word-spacing:0.022368px;}
.wse{word-spacing:0.033552px;}
.ws2{word-spacing:0.043200px;}
.ws1{word-spacing:0.052848px;}
.ws16{word-spacing:1152.833465px;}
._1{margin-left:-1.197822px;}
._2{width:1.005880px;}
._7{width:13.057718px;}
._8{width:18.167552px;}
._6{width:19.782816px;}
._4{width:167.220040px;}
._3{width:184.979480px;}
._5{width:244.645264px;}
._0{width:722.400000px;}
.fc4{color:rgb(192,192,192);}
.fc0{color:rgb(0,51,154);}
.fc1{color:rgb(255,90,0);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(154,154,154);}
.fs5{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:88.080000px;}
.y39{bottom:48.427056px;}
.y38{bottom:63.273205px;}
.y37{bottom:78.697711px;}
.y36{bottom:97.207221px;}
.y35{bottom:116.873490px;}
.y33{bottom:138.178473px;}
.y34{bottom:138.275021px;}
.y31{bottom:156.687966px;}
.y32{bottom:156.784514px;}
.y2f{bottom:175.100928px;}
.y30{bottom:175.197476px;}
.y2d{bottom:193.610454px;}
.y2e{bottom:193.706969px;}
.y2b{bottom:212.119947px;}
.y2c{bottom:212.216495px;}
.y29{bottom:230.532909px;}
.y2a{bottom:230.629457px;}
.y27{bottom:249.042402px;}
.y28{bottom:249.138950px;}
.y25{bottom:267.455396px;}
.y26{bottom:267.551928px;}
.y24{bottom:286.061438px;}
.y23{bottom:304.474383px;}
.y22{bottom:322.983909px;}
.y21{bottom:341.493419px;}
.y20{bottom:360.002912px;}
.y1f{bottom:378.415906px;}
.y1e{bottom:396.828852px;}
.y1d{bottom:414.663458px;}
.y1c{bottom:432.112498px;}
.y1b{bottom:459.009164px;}
.y1a{bottom:475.783349px;}
.y19{bottom:501.619289px;}
.y18{bottom:525.527468px;}
.y14{bottom:541.048425px;}
.y13{bottom:541.049052px;}
.y17{bottom:543.169893px;}
.ye{bottom:545.000770px;}
.yf{bottom:545.000802px;}
.y12{bottom:559.558561px;}
.y16{bottom:561.679403px;}
.yd{bottom:563.510280px;}
.y0{bottom:573.600000px;}
.y11{bottom:574.403859px;}
.y15{bottom:576.524685px;}
.yc{bottom:578.356381px;}
.y10{bottom:730.770063px;}
.yb{bottom:742.916887px;}
.y8{bottom:767.210518px;}
.ya{bottom:777.236259px;}
.y9{bottom:777.332758px;}
.y7{bottom:798.734385px;}
.y6{bottom:817.243895px;}
.y5{bottom:847.803744px;}
.y4{bottom:1201.796903px;}
.y3{bottom:1222.909352px;}
.y2{bottom:1256.168334px;}
.y1{bottom:1290.680802px;}
.h9{height:30.419760px;}
.hb{height:31.249680px;}
.h4{height:38.196240px;}
.hc{height:39.238320px;}
.h5{height:44.352000px;}
.h7{height:45.744000px;}
.ha{height:54.745680px;}
.h6{height:62.734320px;}
.h8{height:68.616000px;}
.h3{height:70.488000px;}
.h2{height:86.230320px;}
.h1{height:752.749580px;}
.h0{height:1352.860504px;}
.w1{width:874.057143px;}
.w0{width:956.000000px;}
.x0{left:35.347899px;}
.x1a{left:45.598790px;}
.xc{left:54.275092px;}
.x1e{left:65.940092px;}
.x6{left:99.295462px;}
.x7{left:100.548079px;}
.x17{left:140.556101px;}
.x10{left:144.508639px;}
.x1b{left:164.753361px;}
.x1c{left:166.005962px;}
.xf{left:246.310588px;}
.x5{left:317.070655px;}
.xd{left:349.269378px;}
.x18{left:373.080189px;}
.x9{left:396.409353px;}
.x8{left:401.422713px;}
.x3{left:415.979508px;}
.x13{left:438.442985px;}
.x1d{left:478.257076px;}
.x12{left:488.957913px;}
.x14{left:539.376823px;}
.x11{left:591.916623px;}
.x19{left:603.582474px;}
.x1{left:617.367110px;}
.xe{left:645.998924px;}
.x2{left:660.266622px;}
.xa{left:661.807421px;}
.xb{left:684.558935px;}
.x16{left:760.622151px;}
.x4{left:906.095000px;}
.x15{left:908.119680px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.036546pt;}
.ls11{letter-spacing:-0.031906pt;}
.ls16{letter-spacing:-0.026276pt;}
.ls5{letter-spacing:-0.023282pt;}
.ls0{letter-spacing:-0.022659pt;}
.ls13{letter-spacing:-0.019956pt;}
.ls8{letter-spacing:-0.016630pt;}
.ls19{letter-spacing:-0.013304pt;}
.lsc{letter-spacing:-0.006652pt;}
.ls3{letter-spacing:-0.006572pt;}
.lsa{letter-spacing:-0.005849pt;}
.ls9{letter-spacing:-0.003659pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003659pt;}
.ls1b{letter-spacing:0.005298pt;}
.ls12{letter-spacing:0.006652pt;}
.ls7{letter-spacing:0.010311pt;}
.ls1a{letter-spacing:0.013244pt;}
.lsd{letter-spacing:0.013304pt;}
.ls10{letter-spacing:0.023203pt;}
.ls17{letter-spacing:0.023282pt;}
.ls18{letter-spacing:0.026276pt;}
.lse{letter-spacing:0.032484pt;}
.ls14{letter-spacing:0.036586pt;}
.lsf{letter-spacing:0.041765pt;}
.ls15{letter-spacing:0.043238pt;}
.lsb{letter-spacing:0.087632pt;}
.ls4{letter-spacing:574.386611pt;}
.ws13{word-spacing:-0.286371pt;}
.ws12{word-spacing:-0.116078pt;}
.ws15{word-spacing:-0.103107pt;}
.wsb{word-spacing:-0.093461pt;}
.ws6{word-spacing:-0.089803pt;}
.ws10{word-spacing:-0.086144pt;}
.ws5{word-spacing:-0.083151pt;}
.ws9{word-spacing:-0.079825pt;}
.ws8{word-spacing:-0.076499pt;}
.wsa{word-spacing:-0.073173pt;}
.ws17{word-spacing:-0.066521pt;}
.ws7{word-spacing:-0.063527pt;}
.ws11{word-spacing:-0.059868pt;}
.ws4{word-spacing:-0.056210pt;}
.ws14{word-spacing:-0.053216pt;}
.wsd{word-spacing:-0.032484pt;}
.ws3{word-spacing:-0.029874pt;}
.wsf{word-spacing:-0.005849pt;}
.ws18{word-spacing:-0.002914pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.005298pt;}
.wsc{word-spacing:0.018562pt;}
.wse{word-spacing:0.027843pt;}
.ws2{word-spacing:0.035849pt;}
.ws1{word-spacing:0.043856pt;}
.ws16{word-spacing:956.674912pt;}
._1{margin-left:-0.994008pt;}
._2{width:0.834726pt;}
._7{width:10.835902pt;}
._8{width:15.076281pt;}
._6{width:16.416702pt;}
._4{width:138.766979pt;}
._3{width:153.504589pt;}
._5{width:203.018036pt;}
._0{width:599.481172pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:33.260251pt;}
.fs3{font-size:39.832636pt;}
.fs6{font-size:46.405021pt;}
.fs4{font-size:53.176569pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:73.092887pt;}
.y39{bottom:40.187027pt;}
.y38{bottom:52.507053pt;}
.y37{bottom:65.307027pt;}
.y36{bottom:80.667080pt;}
.y35{bottom:96.987067pt;}
.y33{bottom:114.666933pt;}
.y34{bottom:114.747053pt;}
.y31{bottom:130.026973pt;}
.y32{bottom:130.107093pt;}
.y2f{bottom:145.306907pt;}
.y30{bottom:145.387027pt;}
.y2d{bottom:160.666973pt;}
.y2e{bottom:160.747067pt;}
.y2b{bottom:176.027013pt;}
.y2c{bottom:176.107133pt;}
.y29{bottom:191.306947pt;}
.y2a{bottom:191.387067pt;}
.y27{bottom:206.666987pt;}
.y28{bottom:206.747107pt;}
.y25{bottom:221.946947pt;}
.y26{bottom:222.027053pt;}
.y24{bottom:237.387107pt;}
.y23{bottom:252.667027pt;}
.y22{bottom:268.027093pt;}
.y21{bottom:283.387147pt;}
.y20{bottom:298.747187pt;}
.y1f{bottom:314.027147pt;}
.y1e{bottom:329.307067pt;}
.y1d{bottom:344.107053pt;}
.y1c{bottom:358.587080pt;}
.y1b{bottom:380.907187pt;}
.y1a{bottom:394.827187pt;}
.y19{bottom:416.267053pt;}
.y18{bottom:436.107173pt;}
.y14{bottom:448.987187pt;}
.y13{bottom:448.987707pt;}
.y17{bottom:450.747680pt;}
.ye{bottom:452.267027pt;}
.yf{bottom:452.267053pt;}
.y12{bottom:464.347760pt;}
.y16{bottom:466.107733pt;}
.yd{bottom:467.627080pt;}
.y0{bottom:476.000000pt;}
.y11{bottom:476.667080pt;}
.y15{bottom:478.427040pt;}
.yc{bottom:479.947067pt;}
.y10{bottom:606.427040pt;}
.yb{bottom:616.507040pt;}
.y8{bottom:636.667027pt;}
.ya{bottom:644.986853pt;}
.y9{bottom:645.066933pt;}
.y7{bottom:662.827000pt;}
.y6{bottom:678.187053pt;}
.y5{bottom:703.547040pt;}
.y4{bottom:997.307053pt;}
.y3{bottom:1014.827147pt;}
.y2{bottom:1042.427000pt;}
.y1{bottom:1071.067053pt;}
.h9{height:25.243734pt;}
.hb{height:25.932440pt;}
.h4{height:31.697019pt;}
.hc{height:32.561786pt;}
.h5{height:36.805356pt;}
.h7{height:37.960502pt;}
.ha{height:45.430515pt;}
.h6{height:52.059861pt;}
.h8{height:56.940753pt;}
.h3{height:58.494226pt;}
.h2{height:71.557936pt;}
.h1{height:624.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:725.333333pt;}
.w0{width:793.333333pt;}
.x0{left:29.333333pt;}
.x1a{left:37.840000pt;}
.xc{left:45.040000pt;}
.x1e{left:54.720160pt;}
.x6{left:82.400000pt;}
.x7{left:83.439480pt;}
.x17{left:116.640000pt;}
.x10{left:119.920000pt;}
.x1b{left:136.720013pt;}
.x1c{left:137.759480pt;}
.xf{left:204.400000pt;}
.x5{left:263.120000pt;}
.xd{left:289.840000pt;}
.x18{left:309.599320pt;}
.x9{left:328.958947pt;}
.x8{left:333.119267pt;}
.x3{left:345.199173pt;}
.x13{left:363.840413pt;}
.x1d{left:396.880000pt;}
.x12{left:405.760053pt;}
.x14{left:447.600013pt;}
.x11{left:491.199987pt;}
.x19{left:500.880853pt;}
.x1{left:512.319987pt;}
.xe{left:536.080000pt;}
.x2{left:547.920000pt;}
.xa{left:549.198627pt;}
.xb{left:568.078893pt;}
.x16{left:631.199693pt;}
.x4{left:751.919840pt;}
.x15{left:753.600013pt;}
}
